# Launch radiant in an Rstudio window

Source: `R/radiant.R`
`radiant_window.Rd`

Launch radiant in an Rstudio window

    radiant_window(state, ...)

## Arguments

state

  Path to state file to load

...

  additional arguments to pass to shiny::runApp (e.g, port = 8080)

## Details

See https://radiant-rstats.github.io/docs/ for documentation and tutorials

## Examples

    if (FALSE) {
    radiant_window()
    }